{namespace blog=T3G\AgencyPack\Blog\ViewHelpers}
<f:layout name="Widget" />

<f:section name="content">
    <h5 class="widget-title"><f:translate key="headline.recentposts"/></h5>
    <ul class="list list-unstyled">
    <f:for each="{posts}" as="post">
        <li><blog:link.post post="{post}" /></li>
    </f:for>
    </ul>
</f:section>
